using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// 어셈블리의 일반 정보는 다음 특성 집합을 통해 제어됩니다.
// 어셈블리와 관련된 정보를 수정하려면
// 이 특성 값을 변경하십시오.
[assembly: AssemblyTitle("AT288Demo.Net")]
[assembly: AssemblyDescription("AT288.Net SDK Library Demo")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("ATID Co.,Ltd")]
[assembly: AssemblyProduct("AT288Demo.Net")]
[assembly: AssemblyCopyright("Copyright ©  2012 by ATID Co.,Ltd")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// ComVisible을 false로 설정하면 이 어셈블리의 형식이 COM 구성 요소에 
// 표시되지 않습니다. COM에서 이 어셈블리의 형식에 액세스하려면 
// 해당 형식에 대해 ComVisible 특성을 true로 설정하십시오.
[assembly: ComVisible(false)]

// 이 프로젝트가 COM에 노출되는 경우 다음 GUID는 typelib의 ID를 나타냅니다.
[assembly: Guid("8f04c850-5dc8-44f0-bff2-43d7f6684efe")]

// 1.1.4.3 (2017.02.03) : 1. serial port name 검색 수정.
// 1.1.4.4 (2017.02.14) : 1. store tag data 로딩중에는 화면 내용을 clear하지 않도록 함.
// 1.1.4.5 (2017.03.24) : 1. CommandType.Busy를 적용해서 커맨드에 대한 응답을 받기 전에는 사용자 입력을 받지 않도록 수정.
//                        2. MA 모듈일 경우 inventory time(0~400), idle time(0~1000)의 입력값을 모듈 min max 값에 맞도록 수정.    
//                        3. StoredInventory로 인해 Busy 상태로 진행중인 경우에는 App이 종료되지 않도록 수정.
// 1.1.4.6 (2017.04.20) : 1. select masking pattern 값이 잘 못 표기되며, 오동작하는 문제 수정. disconnect 되면 select mask 값들을 초기화 하도록 수정.
// 1.1.4.7 (2018.11.21) : 1. SwitchingTime, SleepTime 표기를 Android 버전과 동일하게 InventoryTime, IdelTime으로 변경.
//                        2. InventoryTime, IdleTime의 설정값을 Android 버전과 동일하게 수정.
//                        3. IdleTime 설정값의 0을 삭제.
// 1.1.4.8 (2018.01.03) : 1. National Code 항목 삭제하고, Serial Number가 잘려보이지 않도록 수정.
//                        2. Save 버튼 삭제(필요 없음)
// 1.1.4.9 (2023.05.23) : 1. Project migration to VS2019
//                        2. Global band support for Chile, Canada, Mexico, Argentina, Morocco, Peru

// 어셈블리의 버전 정보는 다음 네 가지 값으로 구성됩니다.
//
//      주 버전
//      부 버전 
//      빌드 번호
//      수정 버전
//
// 모든 값을 지정하거나 아래와 같이 '*'를 사용하여 빌드 번호 및 수정 버전이 자동으로
// 지정되도록 할 수 있습니다.
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.1.4.9")]
[assembly: AssemblyFileVersion("1.1.4.9")]
